@import url('https://fonts.googleapis.com/css?family=Montserrat&display=swap');

:root{
	--colorcliente1: #646464;
	--colorcliente2: #FFC840;
}

body{
	background-color: #fff !important;
	font-family: 'Montserrat', sans-serif;
	font-size: 16px;
	color: #4C4C4C;
}
.frameprincipal{
	width: 97% !important;
	max-width: 1268px;
	background-color: var(--blanco);
    margin: 0px auto 15px;
    padding: 0px 20px 20px 20px;
}
html .frameprincipal{
	margin-top:0px !important;
}
.letranegro{
	color:#000000;
}
.letrarojo{
	color:#FF0000;
}
.letrazul{
	color:#B2BFFF;
}
.letraazul2{
	color:#B5700A;
}
.tabdef {
	display: none;
}
.titulillo{
	font-weight:bold;
	font-size: 16px;	
}
.titulillo2{
	font-size: 16px;
	color:#F99D0D;
}
td{
	padding:3px;
}
table {
	border-spacing:0px;
}
input.form-control,
select.form-control {
	background-image: url('yellow.png');
	background-repeat: repeat-y;
	border:1px solid #999999;
	border-radius:0px;
	padding: 5px 5px 5px 25px;
}
select.form-control {
	padding-left:25px;
}
input.form-control:focus,
select.form-control:focus {
	border: 1px solid #1E9992;
}
.input2{
	border: 1px solid red !important;
}
.input3{
	font-size: 10pt;
	border: 0px;
}
.input4{
	color: #000;
	background-color: transparent;
	font-size: 10pt;
	border: 0px;
}
button,
select {
	border:1px outset gray;
}	
.verde{
	font-size:8pt;
	cursor:pointer;
	background-color:#00EA00;
	text-align:center;
	padding-top:4px;
	padding-bottom:4px;
	color:#000000;
}
td.verde:hover,
.verde2 {
	font-size:8pt;
	cursor:pointer;
	background-color:#6DFF6D;
	text-align:center;
	color:#000000;	
	padding-top:4px;
	padding-bottom:4px;
}
.rojo, .rojo2, .rojo3 {
	font-size:8pt;
	cursor:default;
	text-align:center;
	background-color:red;	
	padding-top:4px;
	padding-bottom:4px;
	color:#000000;
}
.azul{
	font-size:8pt;
	cursor:default;
	background-color:#007FFF;
	text-align:center;
	color:#000000;	
	padding-top:4px;
	padding-bottom:4px;
}
.verdeoscuro{
	font-size:8pt;
	cursor:default;
	background-color:#009900;
	text-align:center;
	color:#000000;	
	padding-top:4px;
	padding-bottom:4px;
}
.gris{
	font-size:8pt;
	cursor:default;
	background-color:grey;
	text-align:center;
	color:#000000;	
	padding-top:4px;
	padding-bottom:4px;
}
.amarillo{
	font-size:8pt;
	cursor:pointer;
	background-color:#FFEE3A;
	text-align:center;
	color:#000000;	
	padding-top:4px;
	padding-bottom:4px;
}
.naranja{
	font-size:8pt;
	cursor:pointer;
	background-color:#FF6A00;
	text-align:center;
	color:#000000;	
	padding-top:4px;
	padding-bottom:4px;
}
INPUT.spin{
	width:30px;
	vertical-align:middle;
}
.divevento{
	height:30px;
	clear:both;
	margin-bottom:5px;
}
.divcargando{
	margin-left:auto;
	margin-right:auto;
	margin-top:30px;
	display:none;
	text-align:center;
}
.flechaouti{
	background-image:url('leftmini.gif');
	background-repeat:no-repeat;
	background-position:center center;
	width:50px;
	height:50px;
	opacity:1;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)"; 
	filter: alpha(opacity=100);	
}
.flechaouti:hover{
	opacity:1;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)"; 
	filter: alpha(opacity=100);	
	background-image:url('leftmini2.gif');
	background-repeat:no-repeat;
	background-position:center center;
	width:50px;
	height:50px;
}
.flechaoutd{
	opacity:1;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)"; 
	filter: alpha(opacity=100);	
	background-image:url('rightmini.gif');
	background-repeat:no-repeat;
	background-position:center center;
	width:50px;
	height:50px;
}
.flechaoutd:hover{
	opacity:1;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)"; 
	filter: alpha(opacity=100);	
	background-image:url('rightmini2.gif');
	background-repeat:no-repeat;
	background-position:center center;
	width:50px;
	height:50px;
}
.textogaleria{
	text-align:left;
	background-color:black;
	opacity:0.5;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)"; 
	filter: alpha(opacity=50);	
	text-align:left;
	font-weight:bold;
	color:yellow;
}
.divenlaces0{
	clear:both;
}
.tdivenlaces1{
	width:195px;
	padding-top:15px;
	text-align:left;
	height:20px;
	font-weight:bold;
	font-size:13px;
	padding-top:3px;
	background-color:#2B2B2B;
	padding-left:5px;
}
.enlaces1{
	height:35px;
	text-align:left;
	width:100%;
}
.enlaces1 div{
	width:100%;
}
.diventradas{
	float:left;
}
.tdover{
	cursor:pointer;
	background-color:#696969;
}
.tdsel{
	background-color:#696969;
}
.ticket{
	background-color:#ffffff;
	border:1px solid black;
	border-collapse:collapse;
	width:100%;
	font-face:Book Antiqua;
}
.celdaticket2{
	border:1px solid black;
}
.indato{
	width:100px;
}
table.tablesorter thead tr .tablesorter-header {
	color:#FFFFFF !important;
}
table.tablesorter thead tr .tablesorter-headerDesc, table.tablesorter thead tr .tablesorter-headerAsc {
	background-color: #F99D0D;
}
.sololeer{
	background-color:inherit;
	color:inherit;
	border:0px;
}
.track{
	margin-left:auto;
	margin-right:auto;
	margin-bottom:50px;
}
.boxtrackover,
.boxtrackdisabled, 
.boxtrackdisabled:hover {
	border:1px solid #262626;
	height:30px;
	width:110px;
	padding:5px;
	margin-bottom:-25px;
}
.boxtrackover{
	background-color:#F99D0D;
}
.boxtrackdisabled{
	background-color:#544125;
	color:#666666;
}
.boxtrackdisabled:hover{
	cursor:pointer;
	background-color:#F99D0D;
}
.arrow{
	width:30px;
	height:30px;
	background-image:url('arrow.png');
	background-position:center center;
	background-repeat:no-repeat;
}
.titulogrande{
	color:#F39A0F;
	font-weight:bold;
	font-size:12px;
	font-family:Arial black;
}
.h50 {
    height: 40px;
}
.divact {
    float: left;
    margin-bottom: 25px;
    width: 150px;
}
.separadoract {
    border-bottom: 1px solid #D9E0E2;
    height: 35px;
}
.texact {
    color: #F39A0F;
    float: left;
    font-family: Arial black;
    font-size: 14px;
    font-weight: bold;
    height: 20px;
    padding-top: 5px;
}
.destanegro{
	font-weight:bold;
}
.head, .head2, .titu, .titu2 {
	text-align:left;
	background-color:#262626;
	margin-left:auto;
	margin-right:auto;
	border:1px solid #494949;
}
.head, .head2{
	padding:5px;
	margin:10px 3px 10px 3px;
}
.head:hover, .head2:hover{
	background-color:#f39a0f;
	cursor:pointer;
}
.titu, .titu2{
	padding:10px;
	margin:5px;
	margin-top:-11px;
}
.openpet{
	background-color:#f39a0f;
}
.itemdes{
	text-align:left;
	background-color:#393939;
	margin-left:auto;
	margin-right:auto;
	border:1px solid #494949;
	padding:10px 5px 10px 5px;
	margin:10px 5px 10px 5px;
}
.itemdes:hover{
	background-color:#494949;
}
.tab input[type=radio]:checked ~ label {
    background: #F99D0D;
    z-index: 2;
}
.ulcab{
	list-style: outside none none;
}
.ulcab li{
	background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    display: block;
    float: left;
    list-style: outside none none;
    margin: 5px;
}
#header-right-sidebar{
	float: right;
}
.navbar-nav li a{
	color: #444444;
}
/*
#despagina {
    width: 100%;
    left: 0px;
    background-image: url("fondo.jpg");
    background-color: #eaeaea;
    background-size: cover;
    padding: 10px;
    height: 250px;
}
*/
#despagina div {
    text-align: center;
    color: #fff;
    font-size: 48px;
    font-weight: bold;
    padding-top: 70px;
	margin-left:auto;
	margin-right:auto;
	width:100%;
}
.divcab a,
.color2 li a{
	color:#FFFFFF;
}
.blog-comments-box li:first-child,
.divhover:hover,
.pagination > li > a, .pagination > li > span,
#fixed_menu.navbar-default,
#navbar2 {
	background-color: var(--colorcliente2) !important;
	z-index:1 !important;
}
.cab{
	display: block;
}
.special-title::after {
    border-color: var(--colorcliente2) !important;
}
.navbar-default{
	background-color:#fff !important;
	color:#000;
}
.navbar-default .navbar-nav > li > a{
	color:#000;
	text-transform:uppercase;
}
.pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus {
    background-color: #222d32 !important;
}
.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus,
.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus,
.dropdown-menu > li > a:hover,
.dropdown-menu > li > a:focus {
    background-color: #000000 !important;
    color: #ffffff;
}
.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus {
  text-decoration: none;
}
.dropdown-menu > .active > a,
.dropdown-menu > .active > a:hover,
.dropdown-menu > .active > a:focus {
  color: #ffffff;
  text-decoration: none;
  outline: 0;
  background-color: var(--colorcliente2) !important;
}
.btn-primary, .btn-success {
	background-color: #ffc73f;
	color: #000;
	border-color: #ffc73f;
	font-family: 'Montserrat';
}
table.tablee th, table.nosort th {
	color: #0066CC !important;
	font-weight: 500;
	background-color:#fff !important;
}
body table.table thead tr,
body table.table tbody tr{ 
	border-bottom: 1px solid #C9C9C9 !important;
}
body table.table tbody td{ 
	padding:3px !important;
} 
body table.table tbody tr:nth-child(even){ 
	background-color: #f2fbff;
}
body table tr:first-child th:first-child,
body table tr:first-child td:first-child {
	border-left: 0px !important;
}
body table.table tbody tr,body  table.nosort tbody tr {
    border-left: 0px solid #ecf0f1 !important;
	border-right: 0px solid #ecf0f1 !important;
    border-radius: 0px !important;
}
table.table th, table.nosort th {
	color: #0066CC !important;
	font-weight: 500;
}
body table.dataTable thead tr{ 
	border-bottom: 2px solid #C9C9C9 !important;
}
body table.dataTable tbody tr{ 
	border-bottom: 1px solid #C9C9C9 !important;
}
body table.dataTable tbody td{ 
	padding:3px !important;
} 
body table.dataTable tbody tr:nth-child(even){ 
	background-color: #f2fbff;
}
body table tr:first-child th:first-child,
body table tr:first-child td:first-child {
	border-left: 0px !important;
}
body table.dataTable tbody tr,body  table.nosort tbody tr {
    border-left: 0px solid #ecf0f1 !important;
	border-right: 0px solid #ecf0f1 !important;
    border-radius: 0px !important;
}
html table thead th.sorting_asc, html table thead th.sorting_desc {
    background-color: #fff !important;
	font-weight:bold;
}
.tabledesta tr:nth-child(2n+1) td,
time {
	background-color: var(--colorcliente2) !important;
}
.section.--green {
    background-color: #2BA46D;
    color: #fff;
}
.section.--darkgreen {
    background-color: #004526;
    color: #fff;
}
.btn-primary:hover, .btn-success:hover {
	color: #fff;
	text-decoration: none;
	transition: all 0.5s ease;
	border-color: #ffc73f;
	outline: none;
}
.back1{
	background-color:#d3301b;
	width:100%;
	height:58px;
}
.back2{
	background-color:var(--colorcliente2);
	width:100%;
	height:35px;
	margin-top: 0px;
}
.back4{
	background-color:#FFf;
	width:100%;
	height:50px;
}
.back3{
	color:#fff;
	max-width: 1268px;
    margin: 0px auto 0px;
}
.back5{
	text-align:right;
	max-width: 1268px;
    margin: 0px auto 0px;
}
.login{
	float:right;
}
html .menu{
	margin-top:5px !important;
}
#pie{
	width:100%;
	background: var(--blanco);
    background-image: none;
	background-image: url("pattern2.png");
	color: #8d969d;
	color:#fff;
    margin: -15px auto 0px;
    padding: 2rem;
}
#pie .container,
.pie2 {
    background-color: transparent;
	margin-left:auto;
	margin-right:auto;
	max-width: 1268px;
}
#pie2{
	background-color: #32373b;
	width:100%;
}
.pie2 {
	color:#fff;
	padding-top:15px;
	padding-bottom:15px;
}
#fixed_menu {
    margin-left: 0.5rem;
    height: 50px !important;
    min-height: 40px;
}
a, a:hover {
	color:#0066CC;
	font-size:16px;
}
a:hover{
	text-decoration:underline;
}
.login{
	text-align:right;
}
.login a{
	color:#fff;
}
.odd2{
	background-color: #d3301b !important;
	color:#fff;
}
#fixed_menu .navbar-toggle {
    margin-right: 10px;
    margin-top: -2px;
    margin-bottom: 0px;
    display: block;
	height:40px;
	width:40px;
}
.navbar-default .navbar-toggle .icon-bar {
    background-color: #000;
}
@media only screen and (max-width: 768px) {
	.navbar{
		min-height:10px !important;
	}
	.back2{
		height:auto !important;
	}
	.navbar-toggle {
		margin-right: 10px;
		margin-bottom: 0px;
		display: block;
		color:#fff;
		height:40px;
		width:40px;
	}
	.login{
		padding-top:20px;
		padding-right:5px;
	}
}
.panel-default > .panel-heading {
    color: #fff;
	background-color:#000000;
	border-color: #000000;
	font-weight:600;
}
body .nav-pills > li.active > a,body  .nav-pills > li.active > a:hover,body  .nav-pills > li.active > a:focus {
    color: #ffffff;
	background-color: #000;
}
#despagina span{
	background-color:rgba(0,0,0,0.7);
	padding:10px;
}
#despagina li.active{
	color: var(--blanco);
	font-weight:bold;
}
.divenlaces1 .panel{
	margin-bottom:10px;
}	
@media(min-width:768px){
	.sidebar-mini.sidebar-collapse .main-sidebar{
	
	}
}
.paneltipo::before{
	background-color: var(--negromuypocaopacidad);
}
@media(max-width:1399px){
	nav.navbar{
		z-index:0;
	}
}
.dropdown-menu.show{
	max-height: none;
	margin-left: 1rem;
}
.altMax10rem {
    max-height: 20rem;
}

/* Estilo footer */
.legal-wrap {
  display: inline-block;
  text-align: center;
  margin-top: 12px;
}
.legal-wrap::before {
  content: "";
  display: block;
  width: 100%;
  height: 1px;
  background-color: #fff;
  margin: 14px auto 16px;
  opacity: .6;
}
.ztop a{
	color:#fff;
}
.ztop{
	margin-top:10px;
	color:#ffc840;
}

/* CORRECCIONES ESTILO MENÚS */
.navbar .menu .navbar-collapse {
	margin-left: 12rem;
}
ul.navbar-nav li.nav-item a {
	color: #ffffff !important;
}
ul.navbar-nav li.nav-item a span.menu-text{
	
}

/* ESTILOS VARIOS AJUSTAR PANTALLA VALENCIA */
.alturalogueoespecial {
	height: 7rem;
}
.navbar>.container .navbar-brand {
	margin-left: 3rem !important;
}
@media(max-width:1600px){
	.margenDcha20 {
		margin-right: 10rem;
	}
}
.logoMenu::before {
    width: 100%;
}

#selectorusuario {
	padding-top: 0;
	margin-bottom: 0;
}
html .navbar .menu {
    display: flex;
    flex-direction: row;
    margin-left: auto;
    position: fixed;
    top: 0;
    left: 14%;
}
.page-section {
	padding-top: 0;
	padding-bottom: 0;
}

/* TEXTOS EN NEGRO SOBRE FONDO AMARILLO */
.nav-link,
table.tablenoresponsive th,
.btn,
#listainformes .carpeta-principal,
table.dataTable thead>tr>th, 
table.tableresponsive:not(.dataTable) th,
tr.footerTienda {
	color: var(--negro) !important;
}
html .btn.btn-success {
	background-color: #ADC4B6 !important;
}
html .btn.btn-danger {
	background-color: #DEAEA3 !important;
}

/* FORMA DE PAGO SELECCIONADA EN NEGRITA */
.formas label {
	font-size: 24px;
	margin-bottom: 2rem;
	margin-top: 1rem;
	text-transform: uppercase;
}
.formas label:has(input[type="radio"]:checked) {
	font-weight: bold;
}
.formas label .iradio_square-blue {
	margin-right: 1rem;
}

header {
  background-color: #7a7a7a; /* gris similar al de la imagen */
  color: white;
  height: 60px; /* ajusta según tu diseño */
  display: flex;
  align-items: center;
  padding: 0 20px;
}

body::before {
  content: "";
  display: block;
  height: 60px;              /* altura de la barra */
  width: 100%;

  background-image: url("fondocab.jpg");
  background-size: cover;    /* ocupa todo el ancho sin deformarse */
  background-position: center;
  background-repeat: no-repeat;
}
.menu.fondoGrisOpacidad{
	background:none;
}
.panelpagos label{
	margin-top:0px !important;
	margin-bottom:0px !important;
}
.panelpagos .panel-body{
	padding:0px !important;
}
#formas17 label{
		margin-bottom:0px !important;
}